%	last_START		MATLAB function
%
%	estimates the later start time from to start structures 
%	start = struct('year','mon','day','hr','min','sec').
%	Returns index of latest start time (1 or 2)

function [start] = last_START(s1,s2)
  months = [31 28 31 30 31 30 31 31 30 31 30 31];
  if (s1.year == s2.year)
    t1 = s1.sec+(60*(s1.min+60*(s1.hr+(24*(s1.day+sum(months(1:s1.mon-1)))))));
    t2 = s2.sec+(60*(s2.min+60*(s2.hr+(24*(s2.day+sum(months(1:s2.mon-1)))))));
    if (t1 < t2)
      start = 2;
    else
      start = 1;
    end
  elseif (s1.year > s2.year)
    start = 1;
  else
    start = 2;
  end
  return
    